{
  "name": "@bitwave-code/transactions-nodejs",
  "version": "0.0.1",
  "description": "Sample project for integrating with the Bitwave API from Nodejs",
  "main": "build/src/index.js",
  "types": "build/src/index.d.ts",
  "files": [
    "build/src"
  ],
  "license": "Apache-2.0",
  "keywords": [],
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "exec": "npm run compile && node $NODE_DEBUG_OPTION dist/src/index.js",
    "lint": "gts lint",
    "clean": "gts clean",
    "compile": "tsc",
    "fix": "gts fix",
    "prepare": "npm run compile",
    "pretest": "npm run compile",
    "posttest": "npm run lint"
  },
  "devDependencies": {
    "@types/node": "^14.11.2",
    "gts": "^3.1.0",
    "typescript": "^4.0.3"
  },
  "dependencies": {
    "@bitwave-code/common": "^0.1.8",
    "@bitwave-code/transactions": "^0.1.4",
    "axios": "^0.21.4"
  }
}
